#!/bin/bash
set -e 
# List of beta values
betas=(1.0 0.8 0.7 0.6 0.5 0.4 0.3 0.2 0.1)
# betas=(0.333 0.666 0.146 0.428)

# Loop over each beta value
for beta in "${betas[@]}"; do
    # python saga.py --beta "$beta"
    python bvrzht.py --beta "$beta"
done
